ThreadedSocketInitiator.h File Reference
`#include "Initiator.h"`
`#include "ThreadedSocketConnection.h"`
`#include <map>`
Include dependency graph for ThreadedSocketInitiator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::ThreadedSocketInitiator
| Threaded Socket implementation of Initiator. More...

## Namespaces

| FIX